<!-- AAM Site Certifier starts plowing -->
<script type="text/javascript">

    "use strict";

    (function (p, l, o, w, i, n, g) {
        if (!p[i]) {
            p.GlobalAamNamespace = p.GlobalAamNamespace || [];

            p.GlobalAamNamespace.push(i);
            p[i]    = function () {
                (p[i].q = p[i].q || []).push(arguments)

            };
            p[i].q  = p[i].q || [];
            n       = l.createElement(o);
            g       = l.getElementsByTagName(o)[0];
            n.async = 1;

            n.src = w;
            g.parentNode.insertBefore(n, g)
        }
    }(window, document, "script", "//aamcftag.aamsitecertifier.com/aam.js", "aamsitecertifier"));

    window.aamsitecertifier('newTracker', 'cf', 'aamcf.aamsitecertifier.com', {

        idWeb: '199'

    });

    window.aamsitecertifier('trackPageView');
</script>
<!-- AAM Site Certifier stops plowing -->